Какой браузер нужен для работы в интернет-банке?

Какой браузер нужен для работы в интернет-банке?

Любой современный браузер. Мы рекомендуем использовать: Internet Explorer версию 9 и более поздние, Google Chrome версию 37 и более поздние, Safari версию 7.0 и более поздние, Opera версию 2.15 и более поздние, Firefox версию 33.0 и более поздние, Yabrowser — версию 14.7 и более поздние, Android Browser — версию 3.7 и более поздние.

Все вопросы по интернет-банку